langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_ticketforum_involved
    - taxonomy.vocabulary.ticketforums
id: taxonomy_term.ticketforums.field_ticketforum_involved
field_name: field_ticketforum_involved
entity_type: taxonomy_term
bundle: ticketforums
label: Involved
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: name
      direction: ASC
    auto_create: false
field_type: entity_reference
